---
version: "2.1"
services:
  nginx:
    image: lscr.io/linuxserver/nginx:latest
    container_name: nginx
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Asia/Shanghai
    volumes:
      - /opt/docker-data/nginx/nginx:/config/nginx
      - /opt/docker-data/nginx/www:/config/www
      - /opt/docker-data/nginx/data:/config/data
      - /opt/docker-data/nginx/log:/config/log 
    ports:
      - 37080:80
      - 37443:443
    restart: unless-stopped